/*****************************************************/
/* CUSTOM CODE FOR PADAENG */
/*****************************************************/
body {
    min-width: 980px;
    font-size: 14px;
    color: #777777;
}

h1,h2,h3,h4,h5,h6 {
    color: #A5CD38;
}

.top-nav-bar {
    background-image: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/bg_menutop.png);
    background-repeat: repeat-x;
    height: 36px;
}

.top-nav-bar .main-navigation li {
    line-height: 36px;
}

.top-nav-bar .main-navigation .sub-menu {
    padding: 10px 0;
}

.top-nav-bar .main-navigation .sub-menu li {
    line-height: 26px;
}

.top-nav-bar .main-navigation li.current-menu-parent > a,
.top-nav-bar .main-navigation li.current-menu-item > a {
    color: #A5CD38;
}

.top-nav-bar .main-navigation li a {
    padding: 0 25px;
    color: #888;
    font-family: arial, sans-serif;
    font-size: 14px;
}

.top-nav-bar .main-navigation li a:hover {
    color: #A5CD38;
}

.top-nav-bar .main-navigation .pdi-logo a {
    background-image: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/icon-home-menu.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 31px;
    height: 36px;
    
    text-indent: -9999px;
    white-space: nowrap;
}

.top-nav-bar .main-navigation .pdi-logo a:hover {
    background-image: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/icon-home-menu-hover.png);
}


.header-slideshow {
    height: 344px;
    overflow: hidden;
    position: relative;
}

.bx-wrapper .bx-viewport {
    left: 0;
    border: none;
    -moz-box-shadow: 0 0 0px transparent;
    -webkit-box-shadow: 0 0 0px transparent;
    box-shadow: 0 0 0px transparent;
}

.bx-wrapper .bx-viewport .bxslider {
    padding: 0;
    margin: 0;
}

.bx-wrapper .bx-viewport .bxslider li img {
    width: 100%;
}

.header-foreground {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 465px;
    background-image: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/foreground.png);
    background-repeat: no-repeat;
    background-position: center;
}


.container {
    width: 980px;
    margin: 0 auto;
}

.pos-ref {
    position: relative;
}

.topbar {
    position: absolute;
    top: -50px;
    right: 10px;
}

.topbar .widget_search {
    display: block;
    position: relative;
    margin-top: 7px;
    margin-right: 7px;
    float: left;
}

.topbar .widget_search input[type="search"] {
    width: 180px;
    line-height: 20px;
    padding: 2px 10px 2px 40px;
    font-size: 12px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/searchbox.png) 7px 5px no-repeat #fff;
    outline: none;
}

.topbar .widget_search input[type="submit"] {
    font-size: 12px;
    color: #777777;
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0px;
    background-color: transparent;
    background-image: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/search.png);
    background-repeat: no-repeat;
    background-size: 16px 16px;
    text-indent: -9999px;
    position: absolute;
    right: 6px;
    top: 5px;
    outline: none;
}

.topbar .widget_polylang {
    display: inline-block;
    margin: 0;
}

.topbar .widget_polylang ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.topbar .widget_polylang ul li {
    float: left;
    text-indent: -9999px;
}

.topbar .widget_polylang ul li a {
    width: 38px;
    height: 41px;
    display: block;
}

.topbar .widget_polylang ul .lang-item-en a {
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/language_switcher.png) -35px 41px;
}

.topbar .widget_polylang ul .lang-item-en.current-lang a {
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/language_switcher.png) -35px 0px;
}



.topbar .widget_polylang ul .lang-item-th a {
    width: 35px;
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/language_switcher.png) 0px 0px;
}

.topbar .widget_polylang ul .lang-item-th.current-lang a {
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/header/language_switcher.png) 0px -40px;
}



#main {
    position: relative;
}

.vision-message {
    position: absolute;
    top: -170px;
    left: 10px;
    font-size: 16px;
    color: #fff;
    margin: 0;
    line-height: 1.2;
}

.main-navigation ul ul {
    background-color: #ffffff;
    top: 36px;
}

.top-nav-bar .main-navigation ul ul a {
    width: 280px;
    font-size: 12px;
    padding: 0 15px;
}


.wp-pagenavi {
    padding-top: 30px;
}



/*****************************************************/
/* SIDEBAR */
/*****************************************************/
aside {
    width: 288px;
    float: right;
    padding-top: 15px;
}

.sidebar-box {
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/sidebar/bg_boxwidget.png) repeat-x bottom #fff;
    padding: 10px 10px 30px;
    margin-bottom: 16px;
    border: 1px solid #ddd;
    clear: both;
}

.sidebar-box > h4 {
    margin-top: 0;
}

.sidebar-box .recent-posts {
    clear: both;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    padding-top: 10px;
}

.settrade.sidebar-box {
    text-align: center;
}


.recent-annualreport .post-thumbnail {
    float: left;
    width: 115px;
}

.recent-annualreport .post-excerpt {
    float: right;
    width: 150px;
    text-align: center;
    margin-top: 25px;
}

.sidebar-box .readmore {
    float: right;
    color: #a7a7a7;
}



/*****************************************************/
/* FOOTER */
/*****************************************************/

footer#main-footer {
    clear: both;
    
    color: #fff;
    width: 100%;
    height: 49px;
    font-size: 12px;
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/footer/bg_footer.png) center no-repeat;
    margin-top: 20px;
}

.copyright-message {
    float: left;
    margin: 15px 0;
}

#footer-menu {
    padding: 0;
    margin: 15px 0;
    float: right;
    list-style: none;
}

#footer-menu li {
    float: left;
    margin-left: 16px;
}

#footer-menu li a {
    color: #fff;
    text-decoration: none;
}








/*****************************************************/
/* FRONT PAGE */
/*****************************************************/

.left-container {
    max-width: 690px;
    float: left;
    padding-top: 15px;
}

.header-home-slide {
    background-image: url(http://www.padaeng.com/wp-content/themes/padaeng/img/frontpage/bg_head2home.png);
    width: 100%;
    height: 104px;
    margin-bottom: 15px;
}

.logo-infinity {
    margin-top: 30px;
    margin-left: 10px;
    float: left;
}

.partner-websites {
    float: left;
    margin: 0 40px;
}

.partner-websites .bx-wrapper .bx-viewport {
    background: transparent;
    height: 104px !important;
}

.partner-websites .bx-wrapper .bx-controls-direction a {
    height: 21px;
}

.partner-websites .bx-wrapper .bx-prev,
.partner-websites .bx-wrapper .bx-prev:hover {
    left: -27px;
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/frontpage/left_arrow.png) no-repeat 0 0px;
}

.partner-websites .bx-wrapper .bx-next,
.partner-websites .bx-wrapper .bx-next:hover {
    right: -40px;
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/frontpage/right_arrow.png) no-repeat 0 0px;
}

.partner-bxslider {
    margin: 0;
    padding: 0;
}

.each-partner {
    margin-top: 12px;
}

.each-partner img {
    float: left;
    margin: 5px;
    width: 75px;
    height: 70px;
    border: 1px solid #000;
}

.each-partner .partner-detail {
    float: left;
    padding: 5px 0;
}

.each-partner .partner-title {
    color: #856654;
    font-size: 13px;
    text-decoration: none;
    width: 95px;
    float: left;
}

.each-partner .partner-title:hover {
    color: #A5CD38;
}

.each-partner .partner-description {
    margin: 0;
    font-size: 11px;
    color: #999;
    width: 95px;
}


.pdi-logo {
    float: left;
    max-width: 250px;
}


.company-solution .bx-wrapper .bx-viewport {
    height: auto !important;
}

.company-solution-bxslider {
    margin: 0;
    padding: 0;
    list-style-type: none;
}



.solution-title {
    width: 169px;
    height: 91px;
    border-bottom: 8px solid #73C140;
}

.each-solution img {
    width: 169px;
}

.each-solution a {
    text-decoration: none;
    display: block;
}

.each-solution a:hover {
    border-bottom: 2px solid #A5CD38;
}

.solution-detail {
    font-size: 14px;
    color: #aaa;
    padding: 0 5px;
}

.solution-more {
    font-size: 11px;
    color: #A6CE38;
    background: url(http://www.padaeng.com/wp-content/themes/padaeng/img/frontpage/icon_morehome.png) 35px 2px no-repeat;
    padding: 0 25px 0 5px;
    margin: 20px 0;
}



header.entry-header {
    padding: 20px 12px 15px;
}

header.entry-header img {
    float: left;
}

header.entry-header h2 {
    display: inline;
    margin-left: 7px;
    color: #777777;
}

.entry-content {
    width: 690px;
    margin: 0;
    padding: 0 15px;
}

.entry-content p {
    color: #777777;
    font-size: 14px;
}

.entry-content ul,
.entry-content ol {
    margin-left: 0;
}

.entry-content table {
    max-width: 660px;
}

.entry-content a {
    text-decoration: none;
    color: #777777;
}

.entry-content a:hover {
    text-decoration: underline;
    color: #A5CD38;
}

.entry-content tr {
    border-bottom: 1px dotted #cccccc;
}

.entry-content tr:hover {
    background-color: #f2f2f2;
}

.entry-content td, .entry-content th {
    padding: 3px;
}


.select-form {
    margin: 25px 0 10px;
    float: right;
}

article.category-news-th,
article.category-news-en {
    padding: 10px 0;
    margin-bottom: 0;
}


.category-news-th a .post-thumbnail,
.category-news-en a .post-thumbnail {
    float: left;
    width: 185px;
    height: auto;
}

.category-news-th a .post-thumbnail img,
.category-news-en a .post-thumbnail img {
    width: 100%;
    height: auto;
}

.category-news-th a .post-excerpt,
.category-news-en a .post-excerpt {
    width: 465px;
    float: right;
    margin-left: 10px;
}

.category-news-th a .post-excerpt h3,
.category-news-en a .post-excerpt h3{
    margin-top: 0;
}

.text-center {
    text-align: center;
}

.clearfix {
    clear: both;
}

.publication-article {
    width: 220px;
    float: left;
}

.annual-report-article {
    width: 160px;
    float: left;
    padding-top: 8px;
}

.annual-report-article:hover {
    background-color: #f2f2f2;
}

.annual-report-article .post-excerpt h4 {
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: normal;
}

.annual-report-article .post-thumbnail img {
    max-height: 145px;
    width: auto;
}




.recent-posts {
    margin-bottom: 10px;
}

.recent-posts .post-thumbnail {
    width: 90px;
    height: auto;
    float: left;
}

.recent-posts .post-excerpt {
    float: right;
    width: 168px;
}

.recent-posts .post-excerpt h4 {
    margin: 0;
    font-weight: normal;
    font-size: 13px;
    color: #a7a7a7;
}

.recent-posts:hover .post-excerpt h4 {
    color: #A5CD38;
}



/*****************************************************/
/* TABLE STYLES */
/*****************************************************/
.tablepress td, .tablepress th {
    font-size: 12px;
}

.tablepress.font-11 thead th {
    font-size: 12px;
    color: #856654;
    background-color: #fff;
}

.tablepress.font-11 tbody {
    font-size: 11px;
    color: #777;
}







/*****************************************************/
/* TEXT WIDGET STYLES */
/*****************************************************/
.textwidget p {
    margin-top: 0;
    margin-bottom: 10px;
}






/*****************************************************/
/* ALL-IN-ONE CALENDAR PLUGIN */
/*****************************************************/
.ai1ec-calendar-toolbar {
    display: none;
}

#ai1ec-calendar-view {
    margin-top: 20px;
}



/*****************************************************/
/* CONTACT FORM */
/*****************************************************/
.wpcf7-form input,
.wpcf7-form select {
    width: 100%;
}







/*****************************************************/
/* PAGES */
/*****************************************************/
.page-submenu {
    position: absolute;
    top: -50px;
    left: 15px;
    width: 670px;
    z-index: 5;
}

.page-submenu a {
    margin-right: 15px;
    color: #636363;
    text-decoration: none;
    font-size: 12px;
}

.page-submenu a.active-menu,
.page-submenu a:hover,
.page-submenu a:active {
    color: #fff;
}




.search-container {
    padding-right: 15px;
}

.search-container article {
    background-color: #f2f2f2;
    padding: 15px;
    margin-bottom: 15px;
}

.search-container article h2 a {
    color: #A5CD38;
    font-size: 20px;
}